Subject: bug#8537: oops, NOTABUG - sorry, oops, STILLABUG

From: Jason Vas Dias <[email-masked]>
Date: Sat, 23 Apr 2011 00:11:59 +0100

version that does NOT specifiy postdep_objects or predep_objects - WHY
second guess gcc ? this works OK too.

On Fri, Apr 22, 2011 at 11:59 PM, Jason Vas Dias
<[email-masked]> wrote:
> should be last version - please have a look - I know I have to port
> this to be against the actual libtool source rather than installed
> file,
> but I could do with some advice here  - thanks !
>
> On Fri, Apr 22, 2011 at 10:57 PM, Jason Vas Dias
> <[email-masked]> wrote:
>> more complete patch to replace last one - this one actually builds
>> both poppler x86_64 and poppler i686 OK .
>>
>